<?php include("parent/callMe.php"); ?>

<?php


if($_SESSION['app_link']!=NULL){
  $soft_link=$_SESSION['app_link'];
}else {
  $soft_link=MobileApp;
}



$AppSMS="Dear students, Please install this mobile application to get updates about your attendance, results, fee history, announcements, daily diary & online test system. Please Use your mobile number to login the application & open this link to install the application  ".$soft_link."   Thanks!
From:".$_SESSION['branch_name'];


		echo $AppSMS;
	
 
?>